<?php

namespace OxygenApp\Utils;
if (!defined('ABSPATH')) exit;


class OxySession {
    public static function initSession() {
        if (!session_id()) {
            session_start();
            $time = (60 * 60) * 24 * 2; // 1day x 2 = 2days session
            setcookie(session_name(), session_id(), time() + $time, "/");
        }
    }
}